RubyGems Navigation menu

aws-sdk-sms 1.19.0

Official AWS Ruby gem for AWS Server Migration Service (SMS). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.23.0 - July 02, 2020 (29,5 KB)
  2. 1.22.0 - June 23, 2020 (29,5 KB)
  3. 1.21.1 - June 11, 2020 (29,5 KB)
  4. 1.20.0 - May 28, 2020 (29,5 KB)
  5. 1.19.0 - May 07, 2020 (29,5 KB)
Zeige alle Versionen (37 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    c05bb0ffec6d1182b051275833bb6e1d122432c5baa0ac1b0eb98f0fbb9ea4ae

    Downloads insgesamt 32.372.835

    Für diese Version 629.359

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: